<template>
  <!-- 此文件暂时无用~~~~！！此功能暂时无-->
</template>

<script>

  let d3 = require('d3');
  let curThis = '';
  let controllerSvg = '';
  let serverSvg = '';

  export default {
    name: 'ShowSDNCControllerTopology',
    props:{

    },
    components: {},
    data () {
      return{

      }
    },
    methods: {

    },
    computed: {
    },
    watch: {
    },
    //无法获取 data中的数据、methods中的方法
    beforeCreate() {},
    //常用的生命周期，可以调用methods中的方法、改变data中的数据
    created() {
      //将this对象进行转换，避免出现对象未定义错误
      curThis = this;
    },
    //在挂载开始之前被调用
    beforeMount() {},
    mounted() {

    },
    //运行期间
    beforeUpdate() {},
    updated() {},
    //销毁期间
    beforeDestroy() {},
    destroyed() {},
  }

</script>

<style>

</style>
